## pydot 1.2.3

=== requirements.txt ===
# dev
chardet
coveralls
nose
