## pydot 1.0.28

=== debian/changelog ===
pydot (1.0.28-2) unstable; urgency=medium

  * debian/{control, copyright}
    - update upstream website references
  * Replace all the patches with the code from gh:nlhepler/pydot for py3k
    support; Closes: #745021, #745022, #792022, #808223
  * debian/control
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/watch
    - point to github
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sun, 10 Jan 2016 02:01:49 +0000

pydot (1.0.28-1) unstable; urgency=low

  [ Sandro Tosi ]
  * New upstream release; Closes: #638869
    - fixes crash during DOT string conversion; Closes: #639993
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - adopt package: thanks Peter for the work you did; Closes: #739875
    - updated Homepage field; Closes: #686390
    - bump Standards-Version to 3.9.5 (no changes needed)
    - removed Conflict, no longer needed (version already superseded in stable)
    - removed old XB-P-V, no longer needed
    - added misc:Depends to binary package
    - extend long description
    - bump python-pyparsing dependecies on v2
    - added python{,3}-setuptools, graphviz  to b-d
  * debian/copyright
    - converted to DEP-5 format
    - updated as per new upstream release
  * debian/patches/01-setup-py-nodata.patch
    - refreshed
  * Converted to 3.0 (quilt) source format
  * debian/{control, rules}
    - converted to dh sequencer
  * debian/{pycompat, pyversions}
    - removed, no longer needed
  * Switch to dh_python2
  * debian/patches/support-pyparsing-v2.patch
    - support pyparsing v2 module; Closes: #729085
  * Support Python3; Closes: #739858
  * debian/patches/handle-double-quoted-strings-with-escaped-quotes.patch
    - proper handle of double quoted strings with escaped quotes
  * Added (from upstream SVN) unittest files and execute them at build time

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Mar 2014 23:35:02 +0100

pydot (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-setup-py-nodata.patch: patched setup.py to stop
    data files being installed to /usr
  * debian/pyversions, debian/control: package now works with only
    Python 2.4+
  * debian/control:
    - dependency on python-parsing changed to (>= 1.4.10) due to
      nestedExpr symbol requirement
    - added Conflicts on dot2tex (<< 2.8.0) due to incompatibility
    - added DM-Upload-Allowed: yes
    - moved python-support to Build-Depends as required for clean target
    - changed Section to python
  * debian/copyright: updated year
  * debian/watch: escaped the dots

 -- Peter Collingbourne <pcc03@doc.ic.ac.uk>  Mon, 26 May 2008 15:35:04 +0100

pydot (0.9.10-3) UNRELEASED; urgency=low

  * debian/control
    - uniforming Vcs-Browser field

 -- Sandro Tosi <matrixhasu@gmail.com>  Thu, 03 Jan 2008 11:53:11 +0100

pydot (0.9.10-2) unstable; urgency=low

  * debian/copyright: Rewrapped to 80 characters per line
  * debian/watch: Updated with new download location (closes: #450120)
  * debian/control:
    - added Debian Python Modules Team to Uploaders
    - added Homepage, Vcs-Browser, Vcs-Svn fields
    - removed Provides field
    - changed python-all-dev to python in Build-Depends
    - moved packages from Build-Depends to Build-Depends-Indep

 -- Peter Collingbourne <pcc03@doc.ic.ac.uk>  Mon, 12 Nov 2007 19:29:39 +0000

pydot (0.9.10-1) unstable; urgency=low

  * Initial release (Closes: #397663)

 -- Peter Collingbourne <pcc03@doc.ic.ac.uk>  Wed,  8 Nov 2006 15:52:04 +0000
