=== debian/control ===
Source: pydot
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.38), python-all, python3-all, dh-python, python-setuptools, python3-setuptools, graphviz
Build-Depends-Indep: python-pyparsing (>= 2.0.1+dfsg1), python3-pyparsing (>= 2.0.1+dfsg1)
Standards-Version: 3.9.6
X-Python3-Version: all
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pydot.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pydot.git
Homepage: https://github.com/erocarrera/pydot

Package: python-pydot
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pyparsing (>= 2.0.1+dfsg1-1), graphviz
Description: Python interface to Graphviz's dot
 pydot allows one to easily create both directed and non directed graphs from
 Python. Currently all attributes implemented in the Dot language are supported.
 .
 Output can be inlined in Postscript into interactive scientific environments
 like TeXmacs, or output in any of the format's supported by the Graphviz tools
 dot, neato, twopi.

Package: python3-pydot
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pyparsing (>= 2.0.1+dfsg1-1), graphviz
Description: Python interface to Graphviz's dot (Python 3)
 pydot allows one to easily create both directed and non directed graphs from
 Python. Currently all attributes implemented in the Dot language are supported.
 .
 Output can be inlined in Postscript into interactive scientific environments
 like TeXmacs, or output in any of the format's supported by the Graphviz tools
 dot, neato, twopi.
 .
 This package contains pydot for Python 3.
