=== debian/watch ===
version=3
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/pydot-$1.tar.gz/" \
https://github.com/erocarrera/pydot/tags (?:.*?/)?pydot-?(\d[\d.]*)\.tar\.gz
