## pydot 1.2.3

=== debian/changelog ===
pydot (1.2.3-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * new upstream release; Closes: #868857
  * debian/watch
    - update to match new upstream tag format
  * debian/patches/01-setup-py-nodata.patch
    - drop, merged upstream (as of 69dce47)
  * debian/patches/0002-support-python3.patch
    - drop, applied upstream (as of cb0dfe1)
  * debian/unittest/*
    - remove as tests are now shipped in upstream tarball
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright notice
  * debian/control
    - bump Standards-Version to 4.1.1 (no changes needed)
    - add chardet to b-d-i, needed by tests
  * debian/rules
    - run tests from the upstream test/ dir
    - dont fail if tests fail
  * debian/patches/crlf-to-lf.patch
    - restore upstream test files with CRLF which were converted to LF by git
  * debian/compat
    - bump to compat level 9

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Sandro Tosi <morph@debian.org>  Sat, 25 Nov 2017 16:57:34 -0500
