=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5.0.38), python-all, python3-all, dh-python, python-setuptools, python3-setuptools, graphviz
-Build-Depends-Indep: python-pyparsing (>= 2.0.1+dfsg1), python3-pyparsing (>= 2.0.1+dfsg1)
-Standards-Version: 3.9.6
+Build-Depends-Indep: python-pyparsing (>= 2.0.1+dfsg1), python3-pyparsing (>= 2.0.1+dfsg1), python-chardet, python3-chardet
+Standards-Version: 4.1.1
 X-Python3-Version: all
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/pydot.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pydot.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pydot.git
 Homepage: https://github.com/erocarrera/pydot
