=== debian/rules ===
--- 
+++ 
@@ -25,10 +25,9 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	set -e ; \
-	for python in $(PY2VERS) $(PY3VERS); do \
+	-for python in $(PY2VERS) $(PY3VERS); do \
 	# retrive the lib path \
 		LIB=$$($$python -c "from distutils.command.build import build ; from distutils.core import Distribution ; b = build(Distribution()) ; b.finalize_options() ; print(b.build_purelib)") ; \
-		PYTHONPATH=$$LIB $$python debian/unittest/pydot_unittest.py ; \
+		PYTHONPATH=$$LIB $$python test/pydot_unittest.py ; \
 	done
 endif
