## pydot 1.2.4

=== debian/changelog ===
pydot (1.2.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Yaroslav Halchenko ]
  * d/docs; install all README* (upstream file got .md extension now)

  [ Sandro Tosi ]
  * New upstream release
  * debian/patches
    - removed, applied upstream
  * debian/patches/0001-dont-check-if-we-are-in-the-current-dir.patch
    - allow tests to run from the current directory
  * debian/control
    - bump Standards-Version to 4.1.4 (no changes needed)
  * debian/copyright
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Sat, 09 Jun 2018 14:22:28 -0400
