=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5.0.38), python-all, python3-all, dh-python, python-setuptools, python3-setuptools, graphviz
 Build-Depends-Indep: python-pyparsing (>= 2.0.1+dfsg1), python3-pyparsing (>= 2.0.1+dfsg1), python-chardet, python3-chardet
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 X-Python3-Version: all
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pydot.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pydot.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/pydot.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pydot
 Homepage: https://github.com/erocarrera/pydot
 
 Package: python-pydot
