## pydot 1.4.1

=== debian/changelog ===
pydot (1.4.1-3) unstable; urgency=medium

  * Drop python2 support; Closes: #937425
  * debian/patches/PR211.patch
    - fix failure in tests, test_graphviz_regression_tests
  * debian/rules
    - ignore testsuite failures for now, currently test_graph_pickling

 -- Sandro Tosi <morph@debian.org>  Thu, 09 Jan 2020 10:31:33 -0500

pydot (1.4.1-2) unstable; urgency=medium

  * debian/patches/serialize-via-dill.patch
    - allow dill to serialize Dot objects

 -- Sandro Tosi <morph@debian.org>  Thu, 03 Oct 2019 15:10:00 -0400

pydot (1.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release
  * remove patches and run tests with --no-check
  * debian/control
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 22 Dec 2018 17:33:20 -0500
