## pydot 1.4.2

=== requirements.txt ===
# dev
chardet
