=== debian/changelog ===
pydot (1.4.2-1build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:20:47 +0000

pydot (1.4.2-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - fix typo in upstream copyright name
    - extend packaging copyright years
  * Update upstream refs to point to https://github.com/pydot/pydot
  * debian/patches/PR211.patch
    - drop patch, merged upstream
  * debian/control
    - bump Standards-Version to 4.5.1 (no changes needed)
    - bump dh compat to 13
  * debian/source/include-binaries
    - removed, no longer needed

 -- Sandro Tosi <morph@debian.org>  Mon, 15 Feb 2021 18:07:38 -0500
