=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: pydot
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 5.0.38),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                graphviz,
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: python3-chardet,
                      python3-pyparsing (>= 2.0.1+dfsg1),
-Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/pydot.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pydot
-Homepage: https://github.com/erocarrera/pydot
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/python-team/packages/pydot.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pydot
+Homepage: https://github.com/pydot/pydot
 
 Package: python3-pydot
 Architecture: all
