=== debian/control ===
Source: pydot
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 graphviz,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-chardet,
 python3-pyparsing,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/pydot.git
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/pydot
Homepage: https://github.com/pydot/pydot

Package: python3-pydot
Architecture: all
Depends:
 graphviz,
 python3-pyparsing,
 ${misc:Depends},
 ${python3:Depends},
Description: Python interface to Graphviz's dot
 pydot allows one to easily create both directed and non directed graphs from
 Python. Currently all attributes implemented in the Dot language are supported.
 .
 Output can be inlined in Postscript into interactive scientific environments
 like TeXmacs, or output in any of the format's supported by the Graphviz tools
 dot, neato, twopi.
