=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/pydot-$1.tar.gz/" \
https://github.com/pydot/pydot/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
