## pydot 4.0.1

=== debian/changelog ===
pydot (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Add pybuild-plugin-pyproject as build-depends.
  * Add python3-pytest and pytest-xdist as build-depends-indep.
  * Removed all patches.
  * Changed test command line in d/rules and d/tests.
  * Add python3-parameterized to build-depends-indep.
  * Blacklist unit tests failing because of font config (Closes: #1118775).

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Nov 2025 10:36:28 +0100
