=== debian/control ===
--- 
+++ 
@@ -9,11 +9,16 @@
  dh-python,
  graphviz,
  openstack-pkg-tools,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
+ graphviz,
  python3-chardet,
+ python3-parameterized,
  python3-pyparsing,
+ python3-pytest,
+ python3-pytest-xdist,
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/openstack-team/third-party/pydot.git
 Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/pydot
