=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/pydot/pydot
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v test -k "not test_dot_args and not test_regression_000_crazy and not test_regression_009_proc3d and not test_regression_052_b56 and not test_regression_053_b102 and not test_regression_065_b106 and not test_regression_093_b53 and not test_regression_126_b143 and not test_regression_165_b51"

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -f test.svg
